Subject: Re: bug#31902: 27.0.50; new buffer /dev/null

From: João Távora <[email-masked]>
Date: Tue, 19 Jun 2018 21:03:28 +0100

Eli Zaretskii <[email-masked]> writes:

>> From: [email-masked]
>> Date: Tue, 19 Jun 2018 17:22:06 +0200
>> 
>> 
>> recently a formerly unknown buffer names '/dev/null' opens while opening
>> any elisp code file, with the contents
>> Process elisp-flymake-byte-compile stderr finished.
>> This never happened before. How to get rid of it?
>
> João, can you please look into this issue?

I broke it with 9740768a757141a3f0bd95ed3970cbd24111e7bd, where I though
I was fixing a bug, but rather introduced one.

Fixed in 3a47f3921bdaaf7b7d80dc3be05a5f1b1f2501eb.

João